name = "Custom FoV"
filename = "customfov-1.12.2-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "140bdea72c821319455cce627729b88b432af9d4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2716272
project-id = 303938
